RK-J - Feature #2511

Enable booklet update
07/13/2022 09:08 AM - Ram Kordale

Status: Closed Start date: 07/13/2022
Priority: Normal Due date: 07/13/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

We can create booklets as follows:

1. exp search -> create search graph

2. solution graph -> add

3. goto existing BE URL for booklet and modify the graph directly.

In all 3 cases, we should be able to provide the booklet name. If booklet name exists, ask user if update is required. If yes, update
the underlying graph and possibly the title and description.

History

#1 - 07/13/2022 09:44 AM - Ayush Khandelwal
- Due date set to 07/15/2022

#2 - 07/15/2022 05:37 AM - Ayush Khandelwal

- Status changed from New to Resolved

#3 - 07/18/2022 11:46 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#4 - 07/18/2022 11:46 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 07/26/2022 12:09 PM - Ram Kordale
- Status changed from Feedback to Closed
